body {
	color : black;
	font-family : sans-serif,serif,arial;
	margin : 0px 0px 0px 0px;
	margin-left : 4px;
}

.mainFolderBox {
	color : #4F4F4F;	
	font-family : sans-serif, serif, arial;
	font-size : 8pt;
	font-weight : bold;
	margin : 0px 0px;
	padding : 2px 2px;
	line-height: 14pt;	
}

.mainFolderLine {
	color : #4F4F4F;
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	font-weight : bold;
	text-decoration : none;
	/*line-height:20px;*/
}

.mainFolderLineMouseOver {
color : #4F4F4F;
font-weight : bold;
text-decoration : none;
font-family: sans-serif, serif, Arial; 
font-size: 8pt
}

.subFolderBox {
	border : 0px navy groove;
	color : #4F4F4F;
	color : #000000;	
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	margin : 0px 0px 0px 0px;
	padding : 2px 2px 2px 2px;
	background-color: #F3F3F3;	
	/*background-color: red;*/
}

.subFolderLine {
	color: #4F4F4F;
	background-color: #FFFFFF;
	/*ajout*/
	background-color: #F3F3F3;	
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	text-decoration : none;
}

/* ajout ... classe manquante alors qu'utilisée */
.subFolderPage {	
	border : 1px solid #CCCCCC;	
	background-color: #F7F7F7;	
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	text-decoration : none;
	padding: 2px 5px 2px 0px;	
	} 
/* */

.subFolderLineMouseOver {
	color : #4F4F4F;
	font-family : sans-serif;
	text-decoration : none;
}

.linkBox {
	border : 0px navy solid;
	color : #4F4F4F;		
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	margin : 0px 0px 0px 0px;
	padding : 2px 2px 2px 2px;
	text-indent : 0px;		
}

.linkLine {
	color : #4F4F4F;	
	font-family : arial, sans-serif, serif;
	font-size : 8pt;
	/* changement récent */
	text-decoration:none;
}

.linkLineMouseOver {
	color : #4F4F4F;	
	font-family: sans-serif, serif, Arial; font-size: 8pt
}

.mainFolderBox_group  {
	color : #B90000;
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	font-weight : bold;
	margin : 0px 0px;
	padding : 2px 2px;
	line-height: 14pt;
}

.mainFolderLine_group  {
	color : #B90000;
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	font-weight : bold;
	text-decoration : none;
}

.mainFolderLine_groupMouseOver {
	color : #B90000;
	font-weight : bold;
	text-decoration : none;
                font-family: sans-serif, serif, Arial; 
               font-size: 8pt
}

.subFolderBox_group  {
	border : 0px navy groove;
	color : #4F4F4F;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	margin : 0px 0px 0px 0px;
	padding : 2px 2px 2px 2px;
	background-color: #EBEBEB;
	
}

.subFolderLine_group {
	color : #4F4F4F;
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	text-decoration : none;
}

.subFolderLine_groupMouseOver {
	color : #4F4F4F;
	font-family : sans-serif;
	text-decoration : none;
}

.linkBox_group {
	border : 0px navy solid;
	color : none;
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;
	margin : 0px 0px 0px 0px;
	padding : 2px 2px 2px 2px;
	text-indent : 0px;
	background-color: #EBEBEB;	
}

.linkLine_group {
	color : #4F4F4F;
	font-family :  sans-serif, serif, arial;
	font-size : 8pt;	
}

.linkLinegroupMouse_Over {
	color : #4F4F4F;
	font-family: sans-serif, serif, Arial; font-size: 8pt
}

.alerte { 
	font-family: Ottawa, Verdana, Arial; 
	font-size: large; 
	font-style: normal; 
	font-weight: bold; 
	color: #B90000; 
	text-align: left 
}


.alertemsg {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal
}

.rubriquetitre {  
	font-family: Arial, Ottawa, Verdana; 
	color: #B90000; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold;
	font-size: 11pt
}

.zoomsur {  
	font-family: Ottawa, Verdana, Arial; 
	font-weight: bold; 
	color: #333333
; font-size: 12pt
; text-align: center
}

.parentheses {  
	font-family: sans-serif, serif, Arial; 
	font-size: 8pt; 
	font-style: italic
}

.date {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; font-style: italic
; vertical-align: text-bottom
; line-height: 15px
}

.copyright {  
	font-family: sans-serif, serif, Arial; 
	font-size: 8pt; 
	font-style: italic
; color: #B7B7B7
}

.responsables {  
	font-family: sans-serif, serif, Arial; 
	font-size: 8pt; 
	font-style: normal
; color: #B9B9B9
}
.datealerte { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; font-style: italic}
.texte {
	font-family: Arial, sans-serif, serif,;
	font-size: 9pt;
	color: #000000;
	text-align: justify
}
.texte2 { font-family: Arial, sans-serif, serif, ; font-size: 9pt; color: #000000; text-align:left}

.textenojustif { font-family: Arial, sans-serif, serif, ; font-size: 9pt; color: #000000}
.titreouvrage { font-family: sans-serif, serif, Arial; font-size: 10pt ; font-style: italic}
.enligne { font-family: sans-serif, serif, Arial; font-size: 10pt ; font-style: italic; color: #333333}
.alertevts { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal }
.langues {  font-family: sans-serif, serif, Arial, Helvetica, ; font-weight: bold; color: #000066; font-size: 9pt; text-align: center}
.texteverdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
.textedefilant { font-family: sans-serif, serif, arial; font-size: 10pt}
.para {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.planrecherche { font-family: sans-serif, serif, Arial; font-size: 8pt; color: #4F4F4F; text-align: justify ; font-weight: bold; font-style: normal}
.aide { font-family: sans-serif, serif, Arial; font-size: 8pt; font-style: italic ; font-weight: normal; color: #4F4F4F}
.dateconf { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; font-style: italic }
.titredansbarre3L {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #E0E0E0; text-align: center; font-weight: bold}
.titredansbarrefin { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #CACACA; text-align: center; font-weight: bold }
.titredansbarrefinblanc { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; text-align: center; font-weight: bold }
.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #992035;
	text-align: center;
}
.titre2 { font-family: Arial, Helvetica, sans-serif; color: #992035; font-style: italic; line-height: normal; font-weight: bold ; font-size: 12pt }
.titre3 {
	font-family: sans-serif, serif, Arial;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-transform: none;
	font-style: italic;
}
.basdepage { font-family: sans-serif, serif, Arial; font-size: 8pt; font-style: italic; color: #B9B9B9; text-align: center}
.fintexte { font-family: sans-serif, serif, Arial; font-size: 8pt; font-style: normal; color: #666666; text-align: left}
.Rubrique_LaUne { font-family: Ottawa, Verdana, Arial; color: #B90000; font-style: normal; line-height: normal; font-weight: bold ; font-size: 13pt}
.emailpa { font-family: sans-serif, serif, Arial; font-size: 8pt; font-style: normal ; color: #B9B9B9 }
.basdepage_plan { font-family: sans-serif, serif, Arial; font-size: 8pt; font-style: italic; color: #666666; text-align: center}
.fintexte_centre { font-family: sans-serif, serif, Arial; font-size: 8pt; font-style: normal; color: #666666; text-align: center}
.titresite { font-family: Ottawa, Verdana, Arial; color: #B90000; font-style: normal; line-height: normal; font-weight: bold ; font-size: 24px}
.titresite2 { font-family: Ottawa, Verdana, Arial; color: #FFFFFF; font-style: normal; line-height: normal; font-weight: bold ; font-size: 24px}
.rubriquetitre2 { font-family: Ottawa, Verdana, Arial; color: #B90000; font-style: normal; line-height: normal; font-weight: bold ; font-size: 14px}
.rubrique-groupe { color : #B90000; font-family : sans-serif, serif, arial; font-size : 12px; font-weight : bold; text-decoration : none; }
.textegras {
	font-family: Arial, sans-serif, serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	font-weight: bold;
}

.textecentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
}

/* *************************** */

h1{margin-bottom:15pt;padding-bottom:1px;/*border-bottom: #CCCCCC solid 1px;*/font-size:14pt;color:#992035; text-align:center;}

h2{margin-top:10px;margin-bottom:8px;padding-bottom:1px;border-bottom: #DDDDDD solid 1px;font-weight:bold;font-size:12pt;color:#992035;}

h3{margin-top:10px;margin-bottom:8px;padding-bottom:1px;font-size:11pt;color:#000000;}

h4{margin-top:8px;margin-bottom:6px;padding-bottom:1px;font-size:10pt;color:#444444; font-weight:bold}

/* *************************** */

#sub_menu{position:relative;left: 0px}

#sublist{background-color: transparent;border-collapse: collapse;padding: 0;padding-left: 0.5em;list-style: none;margin: 0;height: auto;  line-height: normal;}

#sublist li{display: inline;}

#sublist li a{background-color: #EEEEEE;border: 1px solid #992035;height: auto;padding: 0.1em 0.4em 0.2em 0.4em;margin-right: 0em;text-decoration: none;}

#sublist li a:hover{background-color: #FFFFFF;height: auto;color: #000000;}

#sublist li.selected a{background-color: #F5F8FF;border: 1px solid #992035;color: #000000;}

/* *************************** */

#liste_haut{position:relative;left: -20px}

#liste_haut{background-color: transparent;border-collapse: collapse;padding: 0;padding-left: 0.5em;list-style: none;margin: 0;height: auto;  line-height: normal;}

#liste_haut li{display: inline;}

#liste_haut li a{background-color: #EEEEEE;border: 1px solid #992035;height: auto;padding: 0.1em 0.4em 0.2em 0.4em;margin-right: 0em;text-decoration: none;}

#liste_haut li a:hover{background-color: #FFFFFF;height: auto;color: #000000;}

#liste_haut li.selected a{background-color: #F5F8FF;border: 1px solid #992035;color: #000000;}

/* *************************** */

#liste_press{background-color: transparent;border-collapse: collapse;padding: 0;padding-left: 0.5em;list-style: none;margin-left: 10px;margin-bottom: 0px;height: auto;line-height: normal;position:relative;left: -20px;font-size:9pt}

#liste_press li{display: inline;margin-right:5px}

#liste_press li a{text-align:center;font-weight:bold; background-color: #EEEEEE;border: 1px solid #992035; height: auto; padding: 0.2em 1em 0.2em 1em; margin-right: 0em; text-decoration: none; width:100px}

#liste_press li a:hover{background-color: #992035; border: 1px solid #000000;color: #EEEEEE}

#liste_press li.selected a{background-color: #992035; border: 1px solid #000000;color: #EEEEEE}


/* *************************** */

.cadre_pub{border: 1px solid #992035;padding: 0.1em 0.4em 0.2em 0.4em;margin:0.5em}

.cell_grise{background-color: transparent;}

.cell_blanche{background-color: #EEEEEE;}

/* ********** tableaux à imprimer ************* */

.tr_header {background-color: #EEEEEE;}

.tr_impair{background-color: transparent;}

.tr_pair{background-color: #DDDDDD;}

/* ********* div qui englobe la page *************** */

#page_generale{width:95%;padding:0px 0px 0px 20px;}

/* pour la recherche dans la bannière*/

#search_banner{width:271px;height:74px;float:left;border:0px solid red;background-image: url('image/onglet.GIF');background-repeat:no-repeat;}

#search_banner2{width:271px;height:74px;float:right;margin-right:20px;border:0px solid red;background-image: url('image/onglet.GIF');background-repeat:no-repeat;}

#recherche{position:relative;top:36px;left:10px;clear:none;}

#search_field{position:relative;top:20px;left:105px;clear:none}

#recherche2{position:relative;top:20px;left:-90px;clear:none;}

#search_field2{position:relative;top:20px;left:100px;clear:none}

.hiddenStructure {display: block;background: transparent;background-image: none;border: none;height: 1px;overflow: hidden;padding: 0;margin: -1px 0 0 -1px;width: 1px;}

form {border:none;margin: 0;}

input {font-family: "Arial","Lucida Grande",Verdana,Lucida,Helvetica,sans-serif;font-size:12px;visibility: visible;border: 1px solid #666666;color: Black;vertical-align: middle;}

.searchButton{font-family: "Arial","Lucida Grande",Verdana,Lucida,Helvetica,sans-serif;font-size:8pt;visibility: visible;border: 1px solid #999999;color: Black;vertical-align: middle;background-color:#CCCCCC;margin-left:5px;}

/* DIV des livres en sommet de page dans la partie publicatons */

/*#cover_top{float:left;border:1px solid #992035;margin: 0px 20px 15px 0px;padding:5px 5px 5px 5px;text-align:center}*/

#cover_top
{float:left;
border:1px solid #992035;
border:0px solid #BBBBBB;
margin: 0px 20px 10px 0px;
padding:5px 1px 5px 1px;
text-align:center
}

#cover_top a
{
font-size:7pt;
color: #000000;
background-color:#EfEfEf;
border:1px solid #BBBBBB;
border:1px solid #992035;
width:100px;
margin-top:5px;
padding:0px 5px 2px 5px;
text-decoration:none;
line-height:13px
}

#cover_top a:hover
{
background-color:#FFFFFF;
color: #000000;
}

/* les éléments de la bannière */

#search_icon{float:left;position:relative;top:38px;left:12px;}

#search_banner_last{position:relative;top:3px;width:271px;height:60px;float:right;margin-right:0px;/*background-image: url('image/onglet.GIF');background-repeat:no-repeat;*/}

#langues10{font-size: 8pt;position:relative;top:1px;float:right;margin-right:18px;}
#langues10 a{color: #CCCCCC;text-decoration:none;}
#langues10 a:hover{color: #FFFFFF;}

#plan10{font-size: 8pt;position:relative;top:1px;left:5px;width:90px;float:right;margin-right:0px;}
#plan10 a{color: #CCCCCC;text-decoration:none}
#plan10 a:hover{color: #FFFFFF;text-decoration:none}

#print_page{position:relative;top:-5px;float:right;margin-right:23px;color:#000000; font-size:9px; font-family:Arial, Helvetica, sans-serif}


.print_icon{position:relative;top:6px;left:-4px}
.print_icon_fr{position:relative;top:6px;left:-4px}
.print_icon_en{position:relative;top:6px;left:4px}
.print_icon_es{position:relative;top:6px;left:0px}

#banner_print
{border-bottom:1px solid #999999;margin-top:5px;padding-bottom:3px;font-size:8pt;color:#666666; font-family:Arial, Helvetica, sans-serif}

#banner_print2
{border-bottom:1px solid #BBBBBB;margin-top:2px;padding-bottom:3px;font-size:8pt;color:#666666; font-family:Arial, Helvetica, sans-serif}


.titre-banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height:8pt;
	word-spacing:2px;
	letter-spacing:0.1em;
	color: #AAAAAA;}
	
.petite_police {font-size:8pt}

//pour la partie avina influenza

#liste_haut{background-color:transparent; border-collapse:collapse; padding:0px; list-style:none; margin-left:10px; margin-bottom:0px; height:auto; line-height:normal; position:relative; left:0px;top:-3px;}
#liste_haut{top:expression(document.body.clientWidth < 2000 ? "-9px":"-9px" );/}/* correction pour IE - condition bidon */
#liste_haut li{display:inline; margin-right:5px;line-height:15pt;width:auto}
#liste_haut li{line-height:expression(document.body.clientWidth < 2000 ? "15pt" : "15pt" );/}/* correction pour IE - condition bidon */
#liste_haut li a{font-size:8pt;text-align:center; font-weight:normal; background-color:#FAFAFA; border:1px solid #AAAAAA; height:auto; padding:0.1em 0.2em 0.2em 0.2em; margin-right:0em; text-decoration:none;}
#liste_haut li a.selected{background-color:#DDDDDD; border:1px solid #992035;}
#liste_haut li a:hover{background-color:#DDDDDD; border:1px solid #992035;color:#000000}

.deco_line
{
height:30px;
width:100%;
margin-left:0px;
margin-top:0px;
margin-bottom: 15px;
background-image: url(eng/info_ev/images/banner_thin.jpg)
}

.deco_line_welcome
{
height:50px;
width:100%;
margin-left:0px;
margin-top:0px;
margin-bottom: 15px;
background-image: url(eng/info_ev/images/banner_thick.jpg)
}

.ai_news
{
border: 1px solid #992035;
margin-top:10px;
margin-left:10px;
float:right;
padding:2px;
padding-top:0px;
padding-bottom:3px;
font-size:9pt;
width:200px;
}

.ai_news_2
{
border: 1px solid #992035;
margin-top:10px;
margin-right:10px;
float:left;
padding:2px;
padding-top:0px;
padding-bottom:3px;
font-size:9pt;
width:200px;
}

.ai_news_3
{
border: 1px solid #992035;
margin-top:10px;
margin-right:10px;
float:left;
padding:2px;
padding-top:0px;
padding-bottom:3px;
font-size:9pt;
width:100%;
}
.ai_news_4
{
	border: 0px;
	margin-top:10px;
	margin-left:220px;
	float:Aucune;
	padding:0px 2px 3px;
	font-size:9pt;
	width:100%;
	position: relative;
	height: 750px;
}

.list_ai
{
font-family: Arial, sans-serif, serif; font-size: 9pt;
}


.bordurerouge {
	border: 1px solid #992035;
}
.Style2 {color: #992035}.texte a {
	text-align: center;
}
.texte strong {
	text-align: justify;
}
